{"product_id":"usb-charger-cable-for-hatteker-cordless-beard-trimmer-hair-clippers","title":"USB Charger Cable for Hatteker Cordless Beard Trimmer \u0026 Hair Clippers","description":"\u003c!--M_96613636^s0-2-12 s0-2 12--\u003e\u003cdiv data-marko-key=\"@container s0-2-12\" class=\"x-item-description-child\" data-testid=\"x-item-description-child\"\u003e\n\u003clink rel=\"stylesheet\" href=\"https:\/\/fonts.googleapis.com\/css?family=Open+Sans:300,600\"\u003e \u003ch1\u003e5V USB Charger for Hatteker Cordless Beard Trimmer Hair Clippers Black\u003c\/h1\u003e\n\u003chr\u003e\n\u003cbr\u003e\u003cdiv class=\"two_col minwidth\"\u003e  \u003cdiv class=\"col col_left\"\u003e    \u003cdiv class=\"images\"\u003e      \u003cimg src=\"https:\/\/m.media-amazon.com\/images\/I\/61fsE0B7HNL.jpg\"\u003e    \u003c\/div\u003e  \u003c\/div\u003e  \u003cdiv class=\"col col_right\"\u003e    \u003cdiv class=\"description\"\u003e      \u003ch2\u003eProduct Details\u003c\/h2\u003e      \u003ch3\u003e      \u003c\/h3\u003e      \u003cul\u003e          \u003cli\u003ePublisher: Meliya\u003c\/li\u003e          \u003cli\u003ePublication date: 0\u003c\/li\u003e      \u003c\/ul\u003e      \u003cul\u003e          \u003cli\u003eCompatible Models -- Compatible with Hatteker Cordless Beard Trimmer Hair Clippers RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 RSCX-9598\u003c\/li\u003e          \u003cli\u003eSpecific Parameters -- Input: AC 110-240V, 50-60Hz; Output: DC 5V 2000mA, Cable length: 3.3 feet. Please Note: This charger is only for Hatteker 5V Shaver\u003c\/li\u003e          \u003cli\u003eDurable \u0026amp; Premium Material -- Made of high quality TPE material, high temperature resistant, ensure the excellent charging experience for your Hatteker Shaver Device. Durable ABS + PVC Material and Copper Wire ensures Stable Current Transmission and the quality of charging\u003c\/li\u003e          \u003cli\u003eFast, Stable and Safe Charging -- This charging cable for Hatteker Shaver has multiple protections for over-voltage, over-current, short-circuit, and temperature, it provides a safe charging environment and gives you a pleasant charging experience\u003c\/li\u003e          \u003cli\u003eWhat You Get -- 1 x 5V Charger Cable, 1 x Cleaner Brush\u003c\/li\u003e      \u003c\/ul\u003e      \u003cp\u003e              \u003c\/p\u003e      \u003cp\u003e        5V USB Charger for Hatteker Cordless Beard Trimmer Hair Clippers RFC-588 RFC-598 RFC-690 RFC-692 RFC-696 RSCX-7568 RSCX-9598 Electric Shaver Razor Charging Cord      \u003c\/p\u003e    \u003c\/div\u003e  \u003c\/div\u003e\n\u003c\/div\u003e\n\u003c\/div\u003e\u003c!--M_96613636\/--\u003e  \u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_DAXXjFlN.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_CpNba2Ob.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_rFhScrOt.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_CAjUtFyq.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_BaiFj1eH.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_C7MnvWcX.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_CoF2IKvE.js\"\u003e\u003clink nonce=\"toEcGntuYx3vTPsngNf5\/Q==\" rel=\"modulepreload\" crossorigin href=\"https:\/\/ir.ebaystatic.com\/rs\/c\/r1vinode\/_5r4MXvx4.js\"\u003e","brand":"Meliya","offers":[{"title":"Default Title","offer_id":53969105289509,"sku":"318677987716","price":31.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1017\/8799\/2357\/files\/s-l1600_030f414d-dd35-4579-a145-5079d757cc5c.jpg?v=1791280798","url":"https:\/\/elevutique.com\/products\/usb-charger-cable-for-hatteker-cordless-beard-trimmer-hair-clippers","provider":"Elevutique","version":"1.0","type":"link"}